091-2: APIレベル31(Android12)をターゲットとした場合に必要なマニフェストファイルの設定をしよう

(注)Flutter2.8以降で作成したプロジェクトはターゲットAPIレベルがデフォルトで31に設定されているので本レクチャーは不要です。

【解説】Flutter2.8以降におけるAndroidのビルドファイル(build.gradle)の各種SDKversion数値の確認方法(初級編補足レクチャー)

https://minpro.net/how-to-check-the-version-number-of-the-android-build-file-in-flutter-2-8


コンポーネントのエクスポートの安全性を改善(Android12での動作の変更点)

https://developer.android.com/about/versions/12/behavior-changes-12?hl=ja#exported


ポーネントのエクスポートの安全性を改善(Android12での動作の変更点)

https://developer.android.com/about/versions/12/behavior-changes-12?hl=ja#exported

)Flutter2.8以降で作成したプロジェクトはターゲットAPIレベルがデフォルトで31に設定されているので本レクチャーは不要です。


コンポーネントのエクスポートの安全性を改善(Android12での動作の変更点)

https://developer.android.com/about/versions/12/behavior-changes-12?hl=ja#exported


ポーネントのエクスポートの安全性を改善(Android12での動作の変更点)

https://developer.android.com/about/versions/12/behavior-changes-12?hl=ja#exported

ディスカッション

3 コメント